
        var g_conf = {
          mudfish_adclean_filter_on: true
        };
        chrome.storage.local.get(g_conf, function (items) {
            if (!g_conf.mudfish_adclean_filter_on) {
                return;
            }
            try {
                Sizzle(`[style*="--var-header-ad-bg-img"].header-top`).forEach(element => {
                  element.style.-var-header-ad-bg-img = "none !important";
element.style.-var-header-ad-bg-scroll-img = "none !important";
                });
            } catch (error) {
                console.log('[ERROR] mudfish_adclean rule error: ' + error);
            }
        });